<ART ID="1450046" PID="2305" JID="142" BPAGE="1450046-1" EPAGE="1450046-32" PII="S0218271814500461" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A cosmology of a trans-Planckian theory and dark energy</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>Bolognesi</SNM>
<EAD>stefanobolo@gmail.com</EAD>
<X-REF REFID="S0218271814500461AF001"></X-REF>
<X-REF REFID="S0218271814500461AF002"></X-REF>
</AUT>
<AFF ID="S0218271814500461AF001">Department of Mathematical Sciences, Durham University, Durham DH1 3LE, <CNY>UK</CNY></AFF>
<AFF ID="S0218271814500461AF002">Racah Institute of Physics, The Hebrew University of Jerusalem, 91904, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 December 2013</RE>
<RV>2 February 2014</RV>
<AC>4 March 2014</AC>
<![CDATA[<PUB>2 April 2014</PUB>]]>
</HIST>
<ABST>
<P>We investigate a model based on a generalized version of the Fourier transform for curved spacetime manifolds. This model is possible if the metric has an asymptotic flat region which allows a duality to be implement between coordinates and momenta, hence, the model's name, trans-Planckian. The theory and the action are based on the postulate of the absolute egalitarian relation between coordinates <F>x</F> and momenta <F>p</F>. We show how to implement this construction in a cosmological setting, on a Friedman&#x2013;Robertson&#x2013;Walker (FRW) metric background, where the asymptotic time infinity plays the role of the required asymptotic flat region. We discuss the effect of gravity, and, in particular, of the Hubble expansion of the universe scale factor on the Fourier map. The dual-inflationary stage is responsible for making the dual-sector of the action inaccessible at ordinary low energies. We propose a scenario in which an effective positive cosmological constant is caused by how the dual-sector of the theory affects the equation of state for matter particles.</P>
</ABST>
<KWDG>
<KWD>Modified gravity and cosmology</KWD>
<KWD>trans-Planckian theory</KWD>
<KWD>Born reciprocity</KWD>
<KWD>dark matter and dark energy</KWD>
<KWD>inflation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.Kd</KWD>
<KWD>95.36.+x</KWD>
<KWD>98.80.Cq</KWD>
<KWD>04.60.<F>-</F>m</KWD>
</KWDG>
</FRONT>
</ART>
