<ART ID="1450044" PID="2305" JID="142" BPAGE="1450044-1" EPAGE="1450044-15" PII="S0218271814500448" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Testing cosmic censorship conjecture near extremal black holes with cosmological constants</MTI>
<RTI>Testing cosmic censorship conjecture near extremal black holes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Yuan</FNM>
<SNM>Zhang</SNM>
<EAD>zhangyuan@mail.bnu.edu.cn</EAD>
<X-REF REFID="S0218271814500448AF001"></X-REF>
</AUT>
<AUT>
<FNM>Sijie</FNM>
<SNM>Gao</SNM>
<EAD>sijie@bnu.edu.cn</EAD>
<X-REF REFID="S0218271814500448FN001"></X-REF>
<X-REF REFID="S0218271814500448AF001"></X-REF>
</AUT>
<FTN ID="S0218271814500448FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218271814500448AF001">Department of Physics, Beijing Normal University, Beijing 100875, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 October 2013</RE>
<RV>10 February 2014</RV>
<AC>27 February 2014</AC>
<![CDATA[<PUB>26 March 2014</PUB>]]>
</HIST>
<ABST>
<P>It has been shown previously that an extremal Reissner&#x2013;Nordstr&#x00F6;m or an extremal Kerr black hole cannot be overcharged or overspun by a test particle, if radiative and self-force effects are neglected. In this paper, we consider extremal charged and rotating black holes with cosmological constants. By studying the motion of test particles, we find the following results: An extremal Reissner&#x2013;Nordstr&#x00F6;m anti-de Sitter (RN&#x2013;AdS) black hole can be overcharged by a test particle but an extremal Reissner&#x2013;Nordstr&#x00F6;m de Sitter (RN&#x2013;dS) black hole cannot be overcharged. We also show that both extremal Kerr&#x2013;de Sitter (Kerr&#x2013;dS) and Kerr&#x2013;anti-de Sitter (Kerr&#x2013;AdS) black holes can be overspun by a test particle, implying a possible breakdown of the cosmic censorship conjecture. For the Kerr&#x2013;AdS case, the overspinning requires that the energy of the particle be negative, a reminiscent of the Penrose process. In contrast to the extremal RN and Kerr black holes, in which cases the cosmic censorship is upheld, our results suggest some subtle relations between the cosmological constants and the cosmic censorship. We also discuss the effect of radiation reaction for the Kerr&#x2013;dS case and find that the magnitude of energy loss due to gravitational radiation may not be enough to prevent the violation of the cosmic censorship.</P>
</ABST>
<KWDG>
<KWD>Cosmic censorship</KWD>
<KWD>extremal black hole</KWD>
<KWD>cosmological constant</KWD>
<KWD>radiation reaction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.Bw</KWD>
<KWD>04.20.Dw</KWD>
</KWDG>
</FRONT>
</ART>
