<ART ID="1450050" PID="2305" JID="142" BPAGE="1450050-1" EPAGE="1450050-15" PII="S0218271814500503" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The dynamical evolution of the black hole&#x2013;torus system perturbed by a Bondi&#x2013;Hoyle accretion</MTI>
<RTI>The dynamical evolution of the black hole&#x2013;torus system</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Orhan</FNM>
<SNM>D&#x00F6;nmez</SNM>
<EAD>odonmez@nigde.edu.tr</EAD>
<EAD>odonmez@aei.mpg.edu</EAD>
<X-REF REFID="S0218271814500503AF001"></X-REF>
</AUT>
<AFF ID="S0218271814500503AF001">Department of Physics, Ni&#x011F;de University, Ni&#x011F;de 51200, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 October 2013</RE>
<RV>10 March 2014</RV>
<AC>11 March 2014</AC>
<![CDATA[<PUB>2 April 2014</PUB>]]>
</HIST>
<ABST>
<P>The existence of the black hole (BH)&#x2013;torus system has been given a considerable attention to explain the variability of <F>X</F>-ray and Gamma-ray (&#x03B3;-ray) data. The perturbation of this system by a Bondi&#x2013;Hoyle accretion leads to an instability which might be used to understand the dynamics of <F>X</F>-ray binaries and &#x03B3;-ray burst (GRB). The instability is of a Papaloizou&#x2013;Pringle type and the fastest growing mode of this instability corresponds to <F>m = 1</F>. In this paper, we put forward a scenario in which the stable BH&#x2013;torus system is perturbed by a matter which is coming from red giants due to the stellar winds. We model the perturbed BH&#x2013;torus system to find out how the dynamics of the system changes depending on the rest-mass density of the initial perturbation and to estimate the maximum rest-mass density of the perturbation, <F>&#x03C1;<INF>p</INF></F>, which creates a quasi-periodic oscillation without having a shock cone around the BH for fixed <F>&#x03C1;<INF>c</INF></F> (<F>&#x03C1;<INF>c</INF></F> is the maximum rest-mass density of the initial stable torus). We have found that the perturbation with a rest-mass density, <F>&#x03C1;<INF>p</INF> &#x003C; 100&#x03C1;<INF><RM>atm</RM></INF></F> (&#x03C1;<INF>atm</INF> is the rest-mass density of the atmosphere), for any Mach number is the best model for the formation of the oscillating torus around the BH. Otherwise, the shock cone appears in the downstream region of the accreted domain. It is also found that the instability is observed while <F>&#x03C1;<INF>p</INF> &#x003C; 100&#x03C1;<INF><RM>atm</RM></INF></F>.</P>
</ABST>
<KWDG>
<KWD>Numerical relativity</KWD>
<KWD>perturbation</KWD>
<KWD>black hole</KWD>
<KWD>torus</KWD>
<KWD>Bondi&#x2013;Hoyle accretion</KWD>
<KWD>shock cone</KWD>
<KWD>instability</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.30.Lz</KWD>
<KWD>95.85.Nv</KWD>
<KWD>04.25.dg</KWD>
<KWD>97.10.Gz</KWD>
</KWDG>
</FRONT>
</ART>
