<ART ID="1450051" PID="2305" JID="142" BPAGE="1450051-1" EPAGE="1450051-22" PII="S0218271814500515" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Constraints on cosmological models from Hubble parameters measurements</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Wei</FNM>
<SNM>Zheng</SNM>
<EAD>physicsweiwei@gmail.com</EAD>
<X-REF REFID="S0218271814500515AF001"></X-REF>
<X-REF REFID="S0218271814500515AF002"></X-REF>
</AUT>
<AUT>
<FNM>Hong</FNM>
<SNM>Li</SNM>
<X-REF REFID="S0218271814500515AF002"></X-REF>
<X-REF REFID="S0218271814500515AF003"></X-REF>
</AUT>
<AUT>
<FNM>Jun-Qing</FNM>
<SNM>Xia</SNM>
<X-REF REFID="S0218271814500515AF002"></X-REF>
</AUT>
<AFF ID="S0218271814500515AF001">Department of Physics, Nanjing University, Nanjing 210093, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0218271814500515AF002">Key Laboratory of Particle Astrophysics, Institute of High Energy Physics, Chinese Academy of Science, P. O. Box 918-3, Beijing 100049, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0218271814500515AF003">National Astronomical Observatories, Chinese Academy of Sciences, Beijing 100012, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>You-Ping</FNM>
<SNM>Wan</SNM>
<X-REF REFID="S0218271814500515AF004"></X-REF>
</AUT>
<AUT>
<FNM>Si-Yu</FNM>
<SNM>Li</SNM>
<X-REF REFID="S0218271814500515AF004"></X-REF>
</AUT>
<AFF ID="S0218271814500515AF004">Theoretical Physics Division, Institute of High Energy Physics, Chinese Academy of Science, P. O. Box 918-4, Beijing 100049, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Mingzhe</FNM>
<SNM>Li</SNM>
<X-REF REFID="S0218271814500515AF005"></X-REF>
</AUT>
<AFF ID="S0218271814500515AF005">Interdisciplinary Center for Theoretical Study, University of Science and Technology of China, Hefei, Anhui 230026, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 October 2013</RE>
<RV>15 February 2014</RV>
<AC>11 March 2014</AC>
<![CDATA[<PUB>7 April 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we study the cosmological constraints from the measurements of Hubble parameters &#x2014; <F>H(z)</F> data. Here, we consider two kinds of <F>H(z)</F> data: the direct <F>H<INF>0</INF></F> probe from the Hubble Space Telescope (HST) observations of Cepheid variables with <F>H<INF>0</INF> = 73.8 &#x00B1; 2.4</F> km s<SUP>-1</SUP> Mpc<SUP>-1</SUP> and several measurements on the Hubble parameter at high redshifts <F>H(z)</F>. Employing Markov Chain Monte Carlo (MCMC) method, we also combine the WMAP nine-year data (WMAP9), the baryon acoustic oscillations (BAO) and type Ia supernovae (SNIa) Union2.1 compilation to determine the cosmological parameters, such as the equation of state (EoS) of dark energy <F>w</F>, the curvature of the universe <F>&#x03A9;<INF>k</INF></F>, the total neutrino mass <F>&#x2211;m<INF>&#x03BD;</INF></F>, the effective number of neutrinos <F>N<INF><RM>eff</RM></INF></F> and the parameters associated with the power spectrum of primordial fluctuations. These <F>H(z)</F> data provide extra information on the accelerate rate of our universe at high redshifts. Therefore, adding these <F>H(z)</F> data significantly improves the constraints on cosmological parameters, such as the number of relativistic species. Moreover, we find that direct prior on <F>H<INF>0</INF></F> from HST can also give good constraints on some parameters, due to the degeneracies between these parameters and <F>H<INF>0</INF></F>.</P>
</ABST>
<KWDG>
<KWD>Measurements of Hubble parameters</KWD>
<KWD>neutrino</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.35.td</KWD>
<KWD>95.36.tx</KWD>
<KWD>98.80.Es</KWD>
</KWDG>
</FRONT>
</ART>
