<ART ID="1450052" PID="2305" JID="142" BPAGE="1450052-1" EPAGE="1450052-43" PII="S0218271814500527" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Relational quadrilateralland II:</MTI>
<STI>The Quantum Theory</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Edward</FNM>
<SNM>Anderson</SNM>
<EAD>ea212@cam.ac.uk</EAD>
<X-REF REFID="S0218271814500527AF001"></X-REF>
</AUT>
<AFF ID="S0218271814500527AF001">Centre for Theoretical Cosmology, Department of Applied Mathematics and Theoretical Physics, Cambridge University, <CNY>UK</CNY></AFF>
<AUT>
<FNM>Sophie</FNM>
<SNM>Kneller</SNM>
<X-REF REFID="S0218271814500527FN001"></X-REF>
<X-REF REFID="S0218271814500527AF002"></X-REF>
</AUT>
<FTN ID="S0218271814500527FN001">
<P>Work done whilst at Murray Edwards College, Cambridge.</P></FTN>
<AFF ID="S0218271814500527AF002">Department of Mathematical Sciences and Centre for Particle Theory, Durham University, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 November 2013</RE>
<RV>11 February 2014</RV>
<AC>15 March 2014</AC>
<![CDATA[<PUB>17 April 2014</PUB>]]>
</HIST>
<ABST>
<P>We provide the quantum treatment of the relational quadrilateral. The underlying reduced configuration spaces are &#x2102;&#x2119;<SUP>2</SUP> and the cone over this. We consider exact free and isotropic HO potential cases and perturbations about these. Moreover, our purely relational kinematical quantization is distinct from the usual one for &#x2102;&#x2119;<SUP>2</SUP>, which turns out to carry absolutist connotations instead. Thus, this paper is the first to note absolute-versus-relational motion distinctions at the kinematical rather than dynamical level. It is also an example of value to the discussion of kinematical quantization along the lines of Isham, 1984. The relational quadrilateral is the simplest RPM whose mathematics is not standard in atomic physics (the triangle and four particles on a line are both based on &#x1D54A;<SUP>2</SUP> and &#x211D;<SUP>3</SUP> mathematics). It is far more typical of the general quantum relational <F>N</F>-a-gon than the previously studied case of the relational triangle. We consider useful integrals as regards perturbation theory and the peaking interpretation of quantum cosmology. We subsequently consider problem of time (PoT) applications of this: quantum Kucha&#x0159; beables, the Machian version of the semiclassical approach and the timeless na&#x00EF;ve Schr&#x00F6;dinger interpretation. These go toward extending the combined Machian semiclassical-Histories-Timeless Approach of [<IT>Int. J. Mod. Phys. D</IT> <B>23</B> (2014) 1450014] to the case of the quadrilateral, which will be treated in subsequent papers.</P>
</ABST>
<KWDG>
<KWD>Relationalism</KWD>
<KWD>exactly solvable quantum models</KWD>
<KWD>complex projective space</KWD>
<KWD>toy models for problem of time in quantum gravity</KWD>
<KWD>interdisciplinarity between mechanics</KWD>
<KWD>particle physics and geometrical methods</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.Kz</KWD>
</KWDG>
</FRONT>
</ART>
